Bug 744891 - [abrt] gnome-shell-3.2.0-2.fc16: append_accessible_hf: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.0-2.fc16: append_accessible_hf: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:dcaacde7aae8d24982f8a332464...
:
: 747463 748268 757082 759248 759950 759966 760836 766173 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-10 15:18 EDT by James
Modified: 2013-02-13 14:56 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (49.71 KB, text/plain)
2011-10-10 15:18 EDT, James
no flags Details
File: backtrace (30.36 KB, text/plain)
2011-10-10 15:18 EDT, James
no flags Details
File: backtrace (39.91 KB, text/plain)
2012-04-01 16:26 EDT, Maël Lavault
no flags Details

  None (edit)
Description James 2011-10-10 15:18:32 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I deactived the on-screen keyboard, opened dconf-editor and changed org.gnome.shell.keyboard.keyboard-type to "fullscale", then re-activated the on-screen keyboard.
crash_function: append_accessible_hf
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc9.git0.fc16.jhe.fc15.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Mon Oct 10 17:51:33 2011
uid:            1000
username:       james

backtrace:      Text file, 31087 bytes
maps:           Text file, 50903 bytes

build_ids:
:0a487a9554b2264af0623f587eabba8659d1b13c
:d5e8be6e32efd542b45b47cbc14435d3aa62f2e4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:745b86595837cd594723b41693cdb59072af6269
:af6c9ae2cdecae5d5de1ca1fbc8919d531986e5f
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:cbcceeae2feae8153a8f183ff1c33f2a5462ba65
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:5338214d0c5471fb905d9f26949fadaf2024ae80
:b92a5ffd9f96ac160731a1e326225079f6b5a7c4
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:37aa5b3a9ef7c716fc11898fb6579436f79fd1ca
:aa9a4df5fa16320332ea125a458d7c569194d323
:749251e5d44dd18e95cf21bca3730a7e1d4b0ff1
:ef69329fcd22454cdbf46246dd09a9ddef22c416
:0661fba7901a8d63c941b4da27b378de5fd26f31
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:b21790bcab96f459118b03b681f032103c8e6c13
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:33cb6544467aec10745796257e69db36f4f6c28b
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:24a2889abe57becdac9053656bd2dc9a087ec72f
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:134b657e318234c93004b17721c81051f36a3c73
:3c0983492f48b2ea4dfe2356ecfbe0b6bbb7b29a
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:e932da37d2e1a9d9f5dc5f6961266139b8862fd8
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:1f381a5711535a735d2e11251a1f0ed7e318725b
:9e9d828cd79918a68983d59e39049b233672e6d1
:4f798d7381a25b9319b9c6490edf28581aa33410
:7d5c74d30dd698dde1ea2538b455292b408b87df
:0880bc8df67cde42fafc2140a70ba94b08cbde4e
:5f62188201a79e18dad2200b91da353ff2571edb
:566641389ca727503b13dc374555a1a05c5877a7
:2783c7cba310a0ccae65ef8d8d8434d8ac64dfed
:74feffbbb52d75315ebef816c412fcd249818613
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:ba1cf8e15137ea5b6bbfac8dbcfdeb22026731d6
:015461eb1dbf4f80b87a572a36090bc191d86534
:15ae1b829e150501b5287ed740db1bb4e1beb975
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:255e8c398880bb7e14040a374714c48b78e87f7e
:4dbc46bfaba827a81fec2c101b87b94688ea5630
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:47ead56048a203d867da8554e97616da7633cd6e
:1c2d499a32dd4bb258a2b835f39c389a21780b01
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:ea772e7f034d37c3834b97bcba4097b8ac1631e1
:6d9dc18b50ba57bfd2954eccd69fe788acde7206
:d33190baeacdef9c916a0d1950376cab49adea08
:fc9d58d4b18687d4882326e861f099d5d852a249
:94e442bde55a1584089c8fe040bf968c49b5783d
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:084dc6f7363bc9d0936d06bdc67f8d8de1772f69
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:153ef28a4fea3535727564ee50e8b99a5139a320
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:4c78187ab194e6c69181ae37304fa1adf7b99f1d
:faa844e460702359079f4f15f1f881e87777abb6
:546c4725c3ef4139887da4a5d8596e052c35d64f
:2784795293d189767e69d9f5e595b924c1769558
:6b4e75ec2598655ab3f6af82525d609f33b51b81
:68cbbb3936f85b1e92f814e8f8ac133fbe2ac374
:3539d8a4f8046c05ba206a0fa61558b893872d65
:4a478751a510f61dff8600e2325b384582bdd5e0
:cf42e6324b8ecb8d82eface18c18a0c70d5b56ea
:2bcb9390434fd7101457a9019abb4fde567d9899
:9d63dc2ec7319f8f859631fe02b108b896da5450
:fc32f2dd741b208a15bdeac2d88b8a77c3eea59e
:a8f9c33e933f59b7ad978dbdc060b7a9930a9e03
:f7ca6d83c301e6041c1b8db9bf6e48c610f4c88d
:635669512d65d719574a57d2b0b493ac9317f28c
:d96a941b707bd7877c87262bdcebbd623dc96961
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:f86133e1fe4cc89b8502df83894e47c412f42cb7
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:290078bc2ae8258d84d2d73eecf5eb4fd4b1e924
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:264fed43ab4c66249bdc72e122a67246e00b5794
:7af526de635d0bab82066671e99bac68704c3712
:b066800dcd5764b871028fdede58020a2c92d06d
:8b14621049d856880d4308715fd30e9d1684a888
:14cacd05ed3772c03d542e0db6697560b10ee19c
:bf4ea25f59b3ce254fcc4b2c79fb4ca8102c2e06
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:91b4a43d74d13b6bd8be41aad22f1204c1e8386a
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:ad286c977138f48e3d5dcddbd7714a3e4b707db1
:a26e37e2aed8b30e46b4753cc5b7b639af72ca77
:108ec1423f1728aec0e23ac2b825fd289dd14b76
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:a04c18281d2af00b0518696ff8509c7085c7e424
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:81c1847d5be2ef8e602945f07778938bab57d9e7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:03fc762a93c245815af1b085b3ee554d4511965a
:e007140e91b8d1aaae3a82d17417cf853f2c584d
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:f4030ac5e399b27aa6f713658231a323bfb956d5
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:e8f80130e4edfb05b33fee21a7b6f96e81e76e89
:a2123d0480dbb74e12b47208c8c174736ab3a06d
:48222388a6907667f0cf042cdacf165dba375a0e
:52f6e81623030dc5253dad481f4b5e19ba918a90
:d901210c1e549a645a3a6e781ccc9025e18bd845
:9e5ca19357ce1dd40127b8415507238a71fded7b
:c8b6ddea42aeae4e9726414db2ac6b13a38c8f0d
:723973b85dc8f2955837952e117f4f9bc9c51859
:c5cf21aadb7e9d39e8372e7ae52f8be249242cd4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:59906e8d41b261c03c90134f348917ac1fdf22d8
:1cfbc7f57a2632f4fa1466c51849e75b8dba8a1e
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:357d1630ea4c8e50d475cef29825987e39bcbc9b
:7a5de3bec41d4a1420706aa5939fc006fad99dca
:c841bed373f0474ddacb168667d56598a75af11a
:de6a505586d1f5b200592e907c5364d38e277c86
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:023a9b837ba25abe5abd6ce1bea0106157948194
:d63f415e07bb23bfdb9e4baba4de11a4298059ea
:4a5954889455f0c0a3cf26df97529eef72dc9f8d
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:21fe8f95282cd4b0523fcf6eb6003066cb3e5beb
:886f40b842d2e2aea0790fa5692b6a3fa35c5844
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:bde53b880d18a7955ba00ff3d4fa59a03529f83b

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1317262732
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1318086084
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318085833
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1318085833
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318085882
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1318085851
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1317262973
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.2.0-1.fc16.i686 (Fedora Project) 1318085835
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1318085889
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1318085889
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/gjs-1.0/langNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.i686 (Fedora Project) 1318085849
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.i686 (Fedora Project) 1318085843
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263044
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.8.0-1.fc16.i686 (Fedora Project) 1318085839
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1318085817
:/usr/lib/libfolks-telepathy.so.25.2.2 folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1318085851
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1317262981
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/lib/librt-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/girepository-1.0/Folks-0.6.typelib folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1317262710
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1318085681
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.2.0-1.fc16.i686 (Fedora Project) 1318085977
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318085833
:/usr/lib/libfolks-eds.so.25.2.2 folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1318085851
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/libfolks.so.25.2.2 folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/lib/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318085826
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.i686 (Fedora Project) 1318085793
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.2.0-2.fc16.i686 (Fedora Project) 1318086702
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/girepository-1.0/Caribou-1.0.typelib caribou-0.4.0-1.fc16.i686 (Fedora Project) 1318085982
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.i686 (Fedora Project) 1318085851
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1318086648
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263044
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.2.0-1.fc16.i686 (Fedora Project) 1318086045
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318085833
:/usr/lib/folks/27/backends/key-file/key-file.so folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.2.0-1.fc16.i686 (Fedora Project) 1318085984
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1318085822
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.2.0-1.fc16.i686 (Fedora Project) 1318086673
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1318085865
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.i686 (Fedora Project) 1318085843
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1318085839
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/lib/libnsl-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1318085911
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/libcaribou.so.0.0.0 caribou-0.4.0-1.fc16.i686 (Fedora Project) 1318085982
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.14-1.fc16.i686 (Fedora Project) 1318086648
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.2.0-1.fc16.i686 (Fedora Project) 1318086673
:/lib/libdl-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgjs.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1318086084
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318086165
:/usr/lib/libfolks-libsocialweb.so.25.2.2 folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318086165
:/usr/lib/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1318085911
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1317262709
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262719
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262728
:/lib/libc-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1318085889
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318085882
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.2.0-1.fc16.i686 (Fedora Project) 1318085917
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.8.0-1.fc16.i686 (Fedora Project) 1318085841
:/lib/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318085826
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1317262714
:/lib/libm-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1317262712
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1318085839
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1317262711
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1317262708
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1318085843
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1317262714
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/folks/27/backends/telepathy/telepathy.so folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317262709
:/lib/libutil-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1317262712
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1318085837
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/lib/libnss_files-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318085882
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.i686 (Fedora Project) 1318085849
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/lib/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318085826
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318085847
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1317262713
:/lib/libresolv-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.2.0-1.fc16.i686 (Fedora Project) 1318085909
:/usr/lib/gtk-3.0/modules/libcaribou-gtk-module.so caribou-0.4.0-1.fc16.i686 (Fedora Project) 1318085982
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318086165
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1317262712
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/lib/libpthread-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.i686 (Fedora Project) 1318086023
:/usr/lib/folks/27/backends/eds/eds.so folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1318085833
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1317262706
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1318085984
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318085835
:/usr/bin/gnome-shell gnome-shell-3.2.0-2.fc16.i686 (Fedora Project) 1318086702
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318085847
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.8.0-1.fc16.i686 (Fedora Project) 1318085839
:/lib/libcrypt-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1318085984
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1318086084
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.i686 (Fedora Project) 1318086082
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1318085823
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1317262711
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.i686 (Fedora Project) 1318085818
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1317262711
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1317262698
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318085768
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.i686 (Fedora Project) 1318085849
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1317262973
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1318085843
:/usr/lib/gjs-1.0/mainloop.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1318085905
:/usr/lib/libclutter-glx-1.0.so.0.800.0 clutter-1.8.0-1.fc16.i686 (Fedora Project) 1318085841
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.i686 (Fedora Project) 1318085849
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1318085833
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-4.fc16.i686 (Fedora Project) 1318086323
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.2.0-2.fc16.i686 (Fedora Project) 1318086702
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.2.0-2.fc16.i686 (Fedora Project) 1318086702
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318085882
:/usr/lib/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318085882
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.0-1.fc16.i686 (Fedora Project) 1318085839
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1317262720
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262719
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1317262711
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.2.0-2.fc16.i686 (Fedora Project) 1318086702
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1318085838
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.30.0-1.fc16.i686 (Fedora Project) 1318086080
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcogl.so.5.0.0 cogl-1.8.0-1.fc16.i686 (Fedora Project) 1318085839
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.8.0-1.fc16.i686 (Fedora Project) 1318085841
:/lib/ld-2.14.90.so glibc-2.14.90-10.i686 (Fedora Project) 1318085812
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1317262712
:/lib/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318085826
:/usr/lib/libmutter.so.0.0.0 mutter-3.2.0-1.fc16.i686 (Fedora Project) 1318085977
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.36.0-1.fc16.i686 (Fedora Project) 1318086082
:/lib/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318085826
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/folks/27/backends/libsocialweb/libsocialweb.so folks-1:0.6.3.2-1.fc16.i686 (Fedora Project) 1318086169

environ:
:XDG_VTNR=5
:'LDFLAGS=-L/home/james/local/lib '
:MANPATH=/home/james/local/share/man:
:XDG_SESSION_ID=9
:HOSTNAME=tabitha
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bf5029bf66fcd7fb17a8f32f0000000a-1318264469.256908-1263265099
:GNOME_KEYRING_CONTROL=/tmp/keyring-BdDxvY
:IMSETTINGS_MODULE=none
:USER=james
:LD_LIBRARY_PATH=/home/james/local/lib:
:CPATH=/home/james/local/include:
:USERNAME=james
:MAIL=/var/spool/mail/james
:PATH=/home/james/local/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3378
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:'PS1=[\\u@\\[\\033[1;34m\\]\\h\\[\\033[0m\\] \\W]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/james
:XDG_SEAT=seat0
:SHLVL=1
:'CFLAGS=-I/home/james/local/include '
:LOGNAME=james
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fvBjNvOl2a,guid=a29b13e808f61f3eec346301000004bb
:PKG_CONFIG_PATH=/home/james/local/lib/pkgconfig:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=5
:XDG_RUNTIME_DIR=/run/user/james
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-james-XKqpb7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3387,unix/unix:/tmp/.ICE-unix/3387
:GPG_AGENT_INFO=/tmp/keyring-BdDxvY/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-BdDxvY/ssh
:DESKTOP_AUTOSTART_ID=107b2f4a595abe5d7d131826448962616600000033870000

var_log_messages:
:Oct  8 19:16:30 tabitha gnome-session[2807]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct  8 19:16:30 tabitha gnome-session[2807]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Oct  8 19:16:30 tabitha gnome-session[2807]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Oct  8 19:16:30 tabitha gnome-session[2807]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct  8 19:16:32 tabitha gnome-session[2807]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10d53730c710f01a49131809779056516700000028070000
:Oct  8 19:16:33 tabitha gnome-session[2807]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Oct  8 19:16:37 tabitha dbus-daemon[812]: ** (polkitd:828): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session10 at name :1.149 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Oct  8 19:17:39 tabitha gnome-session[1042]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct  8 19:17:41 tabitha gnome-session[1042]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10e89d3391e675205131809785961846200000010420000
:Oct  8 19:17:43 tabitha gnome-session[1042]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Oct  8 19:17:48 tabitha dbus-daemon[847]: ** (polkitd:856): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.34 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct  8 19:19:34 tabitha gnome-session[1042]: DEBUG(+): GsmXSMPClient: Client '0x85140c0 [gnome-shell 10e89d3391e675205131809785961846200000010420000]' received SaveYourselfDone(success = True)
:Oct  8 19:19:34 tabitha gnome-session[1042]: DEBUG(+): GsmXSMPClient: Client '0x85140c0 [gnome-shell 10e89d3391e675205131809785961846200000010420000]' received SaveYourselfDone(success = True)
:Oct  8 19:19:34 tabitha gnome-session[1042]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x85140c0 [gnome-shell 10e89d3391e675205131809785961846200000010420000]')
:Oct  8 19:19:34 tabitha gnome-session[1042]: DEBUG(+): GsmXSMPClient: Client '0x85140c0 [gnome-shell 10e89d3391e675205131809785961846200000010420000]' received CloseConnection
:Oct  8 19:19:34 tabitha gnome-session[1042]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x85140c0 [gnome-shell 10e89d3391e675205131809785961846200000010420000])
:Oct  8 19:20:01 tabitha dbus-daemon[847]: dbus[847]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.72" (uid=1000 pid=1541 comm="/usr/bin/gnome-shell ")
:Oct  8 19:20:01 tabitha dbus[847]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.72" (uid=1000 pid=1541 comm="/usr/bin/gnome-shell ")
:Oct  8 19:33:36 tabitha gnome-session[1302]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Oct  8 21:22:59 tabitha dbus[847]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.95" (uid=1000 pid=2335 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ")
:Oct  8 21:22:59 tabitha dbus-daemon[847]: dbus[847]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.95" (uid=1000 pid=2335 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ")
:Oct  9 09:57:48 tabitha dbus[847]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.95" (uid=1000 pid=2335 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ")
:Oct  9 09:57:48 tabitha dbus-daemon[847]: dbus[847]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.95" (uid=1000 pid=2335 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ")
:Oct 10 00:36:15 tabitha dbus-daemon[847]: dbus[847]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.95" (uid=1000 pid=2335 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ")
:Oct 10 00:36:15 tabitha dbus[847]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.95" (uid=1000 pid=2335 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=750 comm="/usr/sbin/bluetoothd -n ")
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Oct 10 00:36:55 tabitha gnome-session[6960]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 10 00:36:57 tabitha gnome-session[6960]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10266966a9d990c504131820341583789000000069600000
:Oct 10 00:37:00 tabitha gnome-session[6960]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Oct 10 00:37:04 tabitha dbus-daemon[847]: ** (polkitd:856): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.256 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct 10 17:14:33 tabitha gnome-session[999]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Oct 10 17:14:34 tabitha gnome-session[999]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 10 17:14:36 tabitha gnome-session[999]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=108ddcc1ed855599b013182632746696300000009990000
:Oct 10 17:14:38 tabitha gnome-session[999]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Oct 10 17:14:41 tabitha dbus-daemon[788]: ** (polkitd:808): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.33 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct 10 17:16:51 tabitha gnome-session[999]: DEBUG(+): GsmXSMPClient: Client '0x97050c0 [gnome-shell 108ddcc1ed855599b013182632746696300000009990000]' received SaveYourselfDone(success = True)
:Oct 10 17:16:51 tabitha gnome-session[999]: DEBUG(+): GsmXSMPClient: Client '0x97050c0 [gnome-shell 108ddcc1ed855599b013182632746696300000009990000]' received SaveYourselfDone(success = True)
:Oct 10 17:16:51 tabitha gnome-session[999]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x97050c0 [gnome-shell 108ddcc1ed855599b013182632746696300000009990000]')
:Oct 10 17:16:51 tabitha gnome-session[999]: DEBUG(+): GsmXSMPClient: Client '0x97050c0 [gnome-shell 108ddcc1ed855599b013182632746696300000009990000]' received CloseConnection
:Oct 10 17:16:51 tabitha gnome-session[999]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x97050c0 [gnome-shell 108ddcc1ed855599b013182632746696300000009990000])
:Oct 10 17:17:06 tabitha dbus-daemon[788]: ** (polkitd:808): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.73 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_GB.utf8
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Oct 10 17:20:43 tabitha gnome-session[1975]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 10 17:20:44 tabitha gnome-session[1975]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=107d0a1e35b1fe1f02131826364333007600000019750000
:Oct 10 17:20:46 tabitha gnome-session[1975]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Oct 10 17:20:50 tabitha dbus-daemon[788]: ** (polkitd:808): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.105 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct 10 17:21:58 tabitha gnome-session[1975]: DEBUG(+): GsmXSMPClient: Client '0x8acf0c0 [gnome-shell 107d0a1e35b1fe1f02131826364333007600000019750000]' received SaveYourselfDone(success = True)
:Oct 10 17:21:58 tabitha gnome-session[1975]: DEBUG(+): GsmXSMPClient: Client '0x8acf0c0 [gnome-shell 107d0a1e35b1fe1f02131826364333007600000019750000]' received SaveYourselfDone(success = True)
:Oct 10 17:21:58 tabitha gnome-session[1975]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8acf0c0 [gnome-shell 107d0a1e35b1fe1f02131826364333007600000019750000]')
:Oct 10 17:21:58 tabitha gnome-session[1975]: DEBUG(+): GsmXSMPClient: Client '0x8acf0c0 [gnome-shell 107d0a1e35b1fe1f02131826364333007600000019750000]' received CloseConnection
:Oct 10 17:21:58 tabitha gnome-session[1975]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8acf0c0 [gnome-shell 107d0a1e35b1fe1f02131826364333007600000019750000])
:Oct 10 17:30:00 tabitha gnome-session[2949]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Oct 10 17:32:28 tabitha gnome-session[3210]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Oct 10 17:32:29 tabitha gnome-session[3210]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=1026f187299e644c2d131826434889517700000032100000
:Oct 10 17:32:37 tabitha gnome-session[3210]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Oct 10 17:32:47 tabitha dbus-daemon[788]: ** (polkitd:808): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session8 at name :1.196 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct 10 17:33:50 tabitha setroubleshoot: SELinux is preventing /usr/bin/gnome-shell from execute access on the file vlc. For complete SELinux messages. run sealert -l 7803923d-61ef-4e89-9ac7-33e0d9dc975e
:Oct 10 17:34:26 tabitha gnome-session[3210]: DEBUG(+): GsmXSMPClient: Client '0x85e20c0 [gnome-shell 1026f187299e644c2d131826434889517700000032100000]' received SaveYourselfDone(success = True)
:Oct 10 17:34:26 tabitha gnome-session[3210]: DEBUG(+): GsmXSMPClient: Client '0x85e20c0 [gnome-shell 1026f187299e644c2d131826434889517700000032100000]' received SaveYourselfDone(success = True)
:Oct 10 17:34:26 tabitha gnome-session[3210]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x85e20c0 [gnome-shell 1026f187299e644c2d131826434889517700000032100000]')
:Oct 10 17:34:26 tabitha gnome-session[3210]: DEBUG(+): GsmXSMPClient: Client '0x85e20c0 [gnome-shell 1026f187299e644c2d131826434889517700000032100000]' received CloseConnection
:Oct 10 17:34:26 tabitha gnome-session[3210]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x85e20c0 [gnome-shell 1026f187299e644c2d131826434889517700000032100000])
:Oct 10 17:35:46 tabitha dbus-daemon[788]: ** (polkitd:808): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session9 at name :1.225 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Oct 10 17:51:33 tabitha kernel: [ 2235.322063] gnome-shell[3603]: segfault at 3 ip 0051cf22 sp bfffa790 error 4 in libatk-bridge.so[50a000+29000]
:Oct 10 17:51:45 tabitha abrt[4430]: saved core dump of pid 3603 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-10-10-17:51:33-3603 (133718016 bytes)
:Oct 10 17:51:45 tabitha gnome-session[3387]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Oct 10 17:51:53 tabitha dbus-daemon[788]: ** (polkitd:808): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session9 at name :1.244 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
Comment 1 James 2011-10-10 15:18:36 EDT
Created attachment 527297 [details]
File: maps
Comment 2 James 2011-10-10 15:18:39 EDT
Created attachment 527298 [details]
File: backtrace
Comment 3 James 2011-10-15 18:00:03 EDT
Package: gnome-shell-3.2.0-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Exact circumstances uncertain. Maybe related to disabling then re-enabling on-screen keyboard.
Comment 4 Richard Merlier 2011-11-08 17:27:47 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
The problem ocurred whenI clicked on the activity menu.
Comment 5 Kelvan 2011-11-13 11:15:05 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Running filezilla and gnome-terminal after rebooting into pae kernel, alt-tab -> gnome-shell restart
Comment 6 abrt-bot 2012-03-21 11:25:44 EDT
*** Bug 757082 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-21 11:25:55 EDT
*** Bug 748268 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-21 11:26:08 EDT
*** Bug 759950 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-21 11:26:21 EDT
*** Bug 759966 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-21 11:26:29 EDT
*** Bug 766173 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-21 11:26:40 EDT
*** Bug 759248 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-21 11:26:54 EDT
*** Bug 747463 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-21 11:27:07 EDT
*** Bug 760836 has been marked as a duplicate of this bug. ***
Comment 14 Maël Lavault 2012-04-01 16:26:29 EDT
Clicked "on" to install Remove accessibility extension on the extensions.gnome.org website.

backtrace_rating: 4
Package: gnome-shell-3.2.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 15 Maël Lavault 2012-04-01 16:26:49 EDT
Created attachment 574367 [details]
File: backtrace
Comment 16 Fedora End Of Life 2013-01-16 11:21:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Fedora End Of Life 2013-02-13 14:56:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.